CVE-2004-1663
CVSS5.0
发布时间 :2004-09-04 00:00:00
修订时间 :2016-10-17 22:58:40
NMCO    

[原文]Engenio/LSI Logic storage controllers, as used in products such as Storagetek D280, and IBM DS4100 (formerly FastT 100) and Brocade SilkWorm Switches, allow remote attackers to cause a denial of service (freeze and possible data corruption) via crafted TCP packets.


[CNNVD]Engenio逻辑存储控制器远程服务拒绝漏洞(CNNVD-200409-010)

        用于Storagetek D280,和IBM DS4100 (formerly FastT 100)以及Brocade SilkWorm交换器的Engenio/LSI逻辑存储控制器存在漏洞。远程攻击者借助畸形的TCP数据包导致服务拒绝(冻结和可能数据损坏)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/h:ibm:ds4100IBM DS4100
cpe:/o:brocade:fabric_os:2.2Brocade Fabric OS 2.2
cpe:/o:brocade:fabric_os:3.1Brocade Fabric OS 3.1
cpe:/h:storagetek:d280Storagetek D280
cpe:/h:brocade:silkworm:3800
cpe:/h:brocade:silkworm:3250
cpe:/h:brocade:silkworm:3900
cpe:/o:brocade:fabric_os:2.1.2Brocade Fabric OS 2.1.2
cpe:/h:brocade:silkworm:3850
cpe:/h:brocade:silkworm:3200
cpe:/h:engenio:storage_controller:4884
cpe:/h:engenio:storage_controller:2882
cpe:/h:brocade:silkworm_fiber_channel_switch:2040
cpe:/h:engenio:storage_controller:2822
cpe:/h:brocade:silkworm_fiber_channel_switch:2050
cpe:/h:engenio:storage_controller:5884
cpe:/h:brocade:silkworm_fiber_channel_switch:2010

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1663
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1663
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200409-010
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=109435831811484&w=2
(UNKNOWN)  BUGTRAQ  20040904 Engenio/LSI Logic controllers denial of service/data corruption
http://www.securityfocus.com/bid/11108
(VENDOR_ADVISORY)  BID  11108
http://xforce.iss.net/xforce/xfdb/17290
(VENDOR_ADVISORY)  XF  engenio-controller-tcp-dos(17290)

- 漏洞信息

Engenio逻辑存储控制器远程服务拒绝漏洞
中危 其他
2004-09-04 00:00:00 2005-10-20 00:00:00
远程  
        用于Storagetek D280,和IBM DS4100 (formerly FastT 100)以及Brocade SilkWorm交换器的Engenio/LSI逻辑存储控制器存在漏洞。远程攻击者借助畸形的TCP数据包导致服务拒绝(冻结和可能数据损坏)。

- 公告与补丁

        It has been reported that Brocade will be releasing firmware version 3.2 to address this issue for affected Brocade SilkWorm Fiber Channel Switches. This has not been confirmed by Symantec.
        ---
        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息

9662
Multiple Logic Controllers Malformed TCP Packet DoS
Remote / Network Access Denial of Service
Loss of Availability

- 漏洞描述

LSI Logic Controllers contains a flaw that may allow a remote denial of service. The issue is triggered when a user sends a specially crafted TCP packet to the controllers, and will result in loss of availability for the controllers.

- 时间线

2004-09-04 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站